{
    "dc_identifier": "nl.gm0114.2c.2022.3628854-7",
    "dc_title": "Commissie Wonen en Ruimte 2022-10-10 - Brief college inzake programma Duurzaamheid, Energie en Klimaat (265049-2022 )",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2022-10-10. Onderdeel: Brief college inzake programma Duurzaamheid, Energie en Klimaat (265049-2022 ).",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/8ddf2fab-c5a3-40ce-90fe-d02989fb588d",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2022-10-10",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 3}",
    "foi_dossierId": "nl.gm0114.2c.2022.3628854-7",
    "dc_externalIdentifier": "3628875",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-10-10",
    "foi_meetingNumber": "3628854",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "11.C",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628854-7.doc.1",
            "dc_title": "Programma Duurzaamheid, Energie en Klimaat.pdf",
            "foi_fileName": "265049-2022%20Programma%20Duurzaamheid_%20Energie%20en%20Klimaat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=0ec77ffe-745c-49f1-802e-ab76072907cb"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2022.3628854-7.doc.2",
            "dc_title": "Bijlage 1 - Programmaplan programma Duurzaamheid Energie en Klimaat",
            "foi_fileName": "bijlage%201%20Programmaplan%20programma%20Duurzaamheid%20Energie%20en%20Klimaat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=355c21d4-82c6-4275-94a0-e995163061fb"
        }
    ]
}